


.header-right .calendar {
     background: white;
    width: 68px;
    height: 96px;
    color: #333333;
    text-align: center;
}

.header-right .whatsnew {
    background: #cc0000;
    color: #fff;
    border-left: 1px solid #f2f2f2;
    width: 68px;
    height: 96px;
    text-align: center;
    cursor: pointer;
    margin-right: 50px;
}

.t3-header .header-left {
    padding: 0;
    width: 356px;
    /* background-color: red; */
}

@media (min-width: 992px) {
    .col-md-7 {
        width: 824px;
      /*  background-color: blue; */
    }
}


#mod-custom259 > p { margin:20px; }

#mod-custom260 > p { margin:20px; }



.t3-mainbody { position: relative; border-bottom: 1px solid #054a85; border-top: 0px solid #111111;
    border-left: 0;
    border-radius: 0;
    /* background: #ffffff; */
    box-shadow: 0px 2px 19px #054a85;
    /* top:80px; */
}

.nm3 {
    padding-left: 0px;

}


.nm2-image-container { display: flex; flex-wrap: wrap; /* Allows divs to wrap to the next row */ gap: 10px; /* Space between divs */ justify-content:
    space-between; /* Distributes space evenly */
}
.nm2-image-container > div  { width: 170px; background-size: cover;} background-position: center;
    background-repeat: no-repeat;
}


.nm3-image-container { display: flex; flex-wrap: wrap; /* Allows divs to wrap to the next row */ gap: 10px; /* Space between divs */ justify-content:
    space-between; /* Distributes space evenly */
}
.nm3-image-container > div  { width: 170px; background-size: cover;} background-position: center;
    background-repeat: no-repeat;
}

.mt-page-index .category {
    /* display: grid; */
    margin-bottom: 10px;
}

/*
.row {
    margin-right: -33px;
    margin-left: -13px;
}
*/

.t3-content {
    padding-top: 24px;
    padding-bottom: 24px;
   /* width: 75%; */
}

a {
    color: #337ab7;
    text-decoration: none;
}


a:hover {
    color: #000;
    text-decoration: none;
}


.module-title {
    display: inline-block;
    background: #337ab7;
    color: #ffffff;
    font-size: 16px;
    font-family: "Roboto Condensed", "Arial Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    padding: 6px 12px;
    line-height: normal;
}

/*
.t3-sidebar {
    padding-top: 24px;
    padding-left: 7px;
    padding-right: 7px;
    background: #f8f8f8;
}


@media (min-width: 992px) {
    .header-right .header-right-inner > .col {
        display: table-cell;
        vertical-align: top;
        padding: 14px;
    }
}
*/


.header-right .trending {
    height: 96px;
    padding: 10px;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > .separator {
    border-right: 1px solid #e5e5e5;
    color: #333333;
    font-weight: 700;
    font-size: 18px;
    font-family: "Roboto Condensed", "Arial Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 12px 10px;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.nmnewsearch {
    padding: 10px;
    border-radius: 20px;
    background: #235e9a;
    margin-top: 11px;
}

@media screen and (min-width: 768px) {
    select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
        width: 95%;
        margin:4px;
    }
}


.nmsearchsize {

 width:100%;
}


#nm-size > .banneritem img {
    width: 300px;
}

#nm-size > .banneritem {
    /* margin: 0 0 12px; */
    overflow: hidden;
    text-align: center;
}

#11t3-mainnav > .11navbar {
    position: relative;
    min-height: 48px;
     margin-bottom: 0 !important; 
    border: 1px solid transparent;
}

.t3-mainnav {
/*
    border-bottom: 1px solid #e5e5e5;
    border-top: 2px solid #111111;
    border-left: 0;
    margin-bottom: 0px !important;
    border-radius: 0;
    background: #ffffff;
*/

border-bottom: 1px solid #e5e5e5;
    border-top: 0px solid #111111;
    border-left: 0;
    border-radius: 0;
    background: #ffffff;
    box-shadow: 0 2px 3px #054a85;
    width: 1180px;
    margin: 0 auto;
margin-bottom: 0px !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    border-right: 0;
    margin-right: -1px;
    margin-left: -1px;
    color: #777;
    background-color: lightgray;
}

.nmajaxsearch {
width: 100%;
    color: #000;
    font-size: 16px;
    background-color: #fff;
}

#mt-component-search-form-input {
    width: 100%;
    padding: 10px;
    border-radius: 20px;
    background: #235e9a;
    margin-top: 11px;
    color: #fff;
    font-size: 16px;
}

.mt-search-form {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    align-items: stretch;
    position: relative;
    height: 2.5rem;
    background-color: #fff;
    border: 0 !important;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.06);
}

.mt-search-form .mt-search-button {
    color: #cccccc;
    border: 0;
    padding: 23px 1rem !important;
    background-size: 25px;
    box-shadow: none;
    height: 100%;
    border-radius: 0;
}

.typeahead__cancel-button {
    user-select: none;
    position: absolute;
    right: 0;
    cursor: pointer;
    line-height: 1.25;
    padding: 2.5rem 0.75rem !important;
    visibility: hidden;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
    display: block;
    width: 98%;
    height: 35px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.71428571;
    color: #666666;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#cat_id {
  width:74.3%;
}


.t3-wrapper {
    background: #ffffff;
    position: relative;
    left: 0;
    z-index: 99;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    overflow: visible;
    width: 98%;
}

#mod_mt_search331 > a { 
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    padding-left: 6px;
}


#mod_mt_search331 > a:hover {
    color: #cc0000;
    text-decoration: none;
    font-weight: 600;
    padding-left: 6px;
}


#mod_mt_search331 > a:active {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    padding-left: 6px;
}


#mod_mt_search331 > a:focus {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    padding-left: 6px;
}


#mod_mt_search331 > a:visible {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    padding-left: 6px;
}




#mod_mt_search280 > .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.71428571;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 36px;
    /* width: 21%; */
    font-weight: bolder;
}

.listing-summary {
    margin-bottom: 40px;
    background-color: #D0E4F0;
    background-clip: content-box;
    margin-left: 2px;
}

body {
    font-family: verdana;
    font-size: 15px;
    line-height: 1.71428571;
    color: #333333;
    background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    /* font-family: "Roboto Slab", Cambria, Georgia, "Times New Roman", Times, serif; */
    font-family: "Verdana";
    font-weight: 700;
    line-height: 1.5;
    color: inherit;
}

.t3-footer .logo {
    float: none !important;
    display: block;
    background: #fff;
    padding: 24px;
    position: relative;
}
